Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.runtime.typehandling
Class LinearEntry

Field Summary
`def` | `entries`

Constructor Summary
`LinearEntry()`

Method Summary
`void` | `concat(def c, LinearEntry le)`
`void` | `concat(Class c, LinearEntry le)`
`static void` | `initialPopulate()`
`static void` | `popultate(Class clazz)`

Constructor Detail

### LinearEntry

    LinearEntry()

Method Detail

### concat

    public void concat(def c, LinearEntry le)

### concat

    public void concat(Class c, LinearEntry le)

### initialPopulate

    static void initialPopulate()

### popultate

    static void popultate(Class clazz)